﻿/*CSS GLOBAL*/
.contenu-accueil { padding: 15px; }
.txt-center { text-align: center!important; }
.txt-bold { font-weight: bold!important; }
.txt-actu { color: #CE1E28!important; }
.txt-sosexperts { color: #00a491!important; }
.txt-grisclair { color: #7E8A9A!important; }
.bg-actu { background: #CE1E28!important; }
.bg-sosexperts { background: #00a491!important; }
.bg-grisclair { background: #7E8A9A!important; }
.titre-flex { display: flex!important; }
.overflow-auto { overflow: auto!important; }
.nowrap { white-space: nowrap; }
.titre-section { white-space: nowrap; display: flex; font-size: 15px; }
.contenu-accueil .titre-trait {	height: 1px; width: 100%; margin-top: 16px;	margin-left: 5px; }
.contenu-accueil i { margin-top: -7px; padding: 4px 8px 0 0; display: inline-block;	font-size: 24px!important; }
.bouton-mini { width: 100%;	height: 26px; padding-top: 10px; text-align: center; color: #fff; border-radius: 25px; display: inline-block; font-size: 16px; }
.separateur { height: 1px; width: 100%;	background: #e2e2e2; display: block; }
#back-top { display: inline-block; background: #6c757d;	width: 50px; height: 50px; text-align: center; border-radius: 25px; position: fixed; bottom: 25px; right: 25px;	transition: background-color .5s, opacity .95s, visibility .2s;	opacity: .6; visibility: hidden; z-index: 1000;	transform: rotate(270deg); }
#back-top::after { content: "\e91f"; font-family: 'icomoon-V25' !important; font-weight: normal; font-style: normal; font-size: 1.4em; line-height: 50px; color: #fff; }
#back-top:hover { cursor: pointer; background: #6c757d; }
#back-top:active { background: #6c757d; }
#back-top.show { visibility: visible; opacity: .8; }
/*FIN CSS GLOBAL*/
/**/
/*NAV HEADER*/
.menu-horizontal {
	position: relative;
	width: 100vw;
	display: inline-block;
	overflow-x: auto;
	background: #343947;
	font-size: 0.95em;
	padding: 0;
	margin-top: -5px;
}
.menu-horizontal ul {
	display: flex;
	overflow-x: auto;
	list-style: none;
	padding: 0 0 0 8px;
	margin: 0;
}
.menu-horizontal ul li {
	white-space: nowrap;
	padding: 13px 0;
}
.menu-horizontal ul li a {
	border-right: 1px solid #7E8A9A;
	color: #fff;
	padding: 0 8px;
}
.rubrique-last {
	border: none!important;
}
/*FIN NAV HEADER*/
/**/
/*ARTICLE A LA UNE*/
.article-a-la-une {
	text-align: center;
}
.article-a-la-une h1 {
	color: #333;
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 10px;
	display: contents;
}
.article-a-la-une .photo {
	background: #f8f8f8;
}
.article-a-la-une img {
	margin: 0 auto;
	display: block;
	width: auto;
	max-height: 150px;
}
/*FIN ARTICLE A LA UNE*/
/**/
/*PUB*/
.pub-360x160 {
/*	background: #f5f5f5;*/
	width: 100%;
/*	height: 160px;*/
	text-align: center;
	margin: 5px auto;
}
/*FIN PUB*/
/**/
/*LISTE ARTICLES*/
.liste-article-accueil a {
	display: inherit;
}
.liste-article-accueil h1 {
	font-size: 18px;
	padding-right: 10px;
	display: contents;
}
.liste-article-accueil .date {
	color: #999;
	display: block;
	font-size: 11px;
}
.liste-article-accueil img {
	/*width: 120px;*/
}	
.article-accueil {
	border-top: 1px solid #e2e2e2;
	padding: 20px 0;
	display: flex;
	line-height: 22px;
}
.article-accueil-last {
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding: 20px 0;
	display: flex;
	line-height: 22px;
}
.txt-article-accueil {
	width: 100%;
}
.contenu-accueil .bouton {
	width: 100%;
	height: 34px;
	padding-top: 15px;
	text-align: center;
	color: #fff;
	border-radius: 25px;
	display: inline-block;
	font-size: 18px;
}
/*FIN LISTE ARTICLES*/
/**/
/*ACTUALITES PAR CATEGORIES*/
.actualites-categories {
	border-radius: 10px;
	background: #fdf8f8;
	margin: 40px 0;
	color: #CE1E28;
	font-size: 10px;
	padding: 15px;
	min-width: 300px;
	white-space: nowrap;
	display: grid;
}
.actualites-categories ul {
	padding: 0;
	list-style-type: none;
	display: inline-flex;
}
.actualites-categories ul li {
	width: 143px;
	height: 125px;
	background: #fff;
	border-radius: 10px;
	margin-right: 10px;
	text-align: center;
	font-size: 15px;
	white-space: normal;
	line-height: 18px;
	box-shadow: 4px 4px 10px #e2e2e2;
}
.visuels-categories {
	margin-top: 5px;
}
.visuels-categories a {
	color: #7E8A9A;
}
.visuels-categories a span {
	display: table-cell;
	padding: 0 5px;
	height: 38px;
	vertical-align: middle;
}
/*FIN PAR CATEGORIES*/
/**/
/*HASHTAG*/
.hashtag-moment {
	border-radius: 10px;
	background: #f8f8f8;
	margin: 40px 0;
	color: #CE1E28;
	font-size: 10px;
	padding: 15px;
	min-width: 300px;
	white-space: nowrap;
	display: grid;
}
.hashtag-moment .visuels-categories .bthashtag {
	background-color: #fff;
	padding: 8px 10px;
	display: inline-block;
	margin: 5px 5px 5px 0;
	border-radius: 25px;
	border: 1px solid #e2e2e2;
	font-size: 14px;
}
.hashtag-moment .visuels-categories	.bthashtag:hover {
	background-color: #CE1E28;
	color:#fff
}
.hashtag-moment .visuels-categories	.lienhashtag {
	color: #7E8A9A;
	float: left;
}
/*FIN HASHTAG*/
/**/
/*NEWSLETTER*/
.newsletter {
	margin: 20px 0 40px 0;
	padding: 25px 10px;
	background-image: url("/images/bg-newsletter.jpg");
	background-color: #48494c;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	vertical-align: middle;
	font-size: 17px;
}
.newsletter span {
	display: block;
	margin-bottom: 20px;
	line-height: 28px;
}
.newsletter span strong {
	font-size: 19px;
}
/*FIN NEWSLETTER*/
/**/
/*JOURNAL & MAGAZINE*/
.journal-magazine {
	border-radius: 10px;
	background: #f5f5f5;
	margin: 15px 0 40px 0;
	color: #CE1E28;
	font-size: 10px;
	padding: 15px;
	min-width: 300px;
	white-space: nowrap;
	display: grid;
	text-align: center;
}
.journal-magazine ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: inline-flex;
}
.journal-magazine ul li {
	width: 172px;
	height: 322px;
	margin-right: 20px;
	padding-right: 20px;
	text-align: center;
	font-size: 15px;
	white-space: normal;
	line-height: 18px;
	border-right: 1px solid #e2e2e2;
}
.visuels-journal-magazine img {
	background: #fff;
	box-shadow: 4px 4px 10px #e2e2e2;
	padding: 10px 5px;
}
.visuels-journal-magazine a {
	color: #333;
	font-weight: bold;
	font-size: 14px;
}
.visuels-journal-magazine a span {
	display: inline-block;
	padding: 10px 5px;
}
.journal-magazine .archives {
	background: #fff;
	border: 1px dashed #e2e2e2;
	padding: 20px;
	height: 266px;
	border-radius: 10px;
}
.journal-magazine .archives i {
	font-size: 120px!important;
	margin: 30px 0;
	padding: 0;
}
.journal-magazine .archives img {
	border: none;
	box-shadow: 0px;
}
/*FIN JOURNAL & MAGAZINE*/
/**/
/*VIDEOS PODCASTS*/
.video-podcasts {
	border-radius: 10px;
	margin-bottom: 40px;
	color: #CE1E28;
	font-size: 10px;
	min-width: 300px;
	white-space: nowrap;
	display: grid;
}
.video-podcasts ul {
	padding: 0;
	list-style-type: none;
	display: inline-flex;
}
.video-podcasts ul li {
	width: 240px;
	height: 170px;
	background: #fff;
	border-radius: 10px;
	margin-right: 10px;
	text-align: center;
	font-size: 15px;
	white-space: normal;
	line-height: 18px;
	box-shadow: 4px 4px 10px #e2e2e2;
	padding-top: 15px;
}
.visuels-video-podcasts {
	margin-top: 5px;
	padding-left: 15px;
}
.visuels-video-podcasts a {
	color: #333;
	font-weight: bold
}
.visuels-video-podcasts a span {
	display: table-cell;
	padding: 0 5px;
	height: 50px;
	vertical-align: middle;
	font-size: 14px;
}
.mask-youtube {
	position: absolute;
	background: rgba(0,0,0,0);
	width: 200px;
	height: 113px;
}
.video-podcasts .archives {
	background: #fff;
	border: 1px dashed #e2e2e2;
	padding: 20px;
	height: 143px;
	width: 180px;
}
.video-podcasts .archives i {
	font-size: 80px!important;
	margin: 10px 0;
	padding: 0;
}
.video-podcasts .archives img {
	border: none;
	box-shadow: 0px;
}
/*FIN VIDEOS PODCASTS*/
/**/
/*ARTICLES PLUS LUS*/
.articles-plus-lus {
	margin-bottom: 40px;
}
.articles-plus-lus ul {
	padding-left: 20px;
	list-style: decimal;
}
.articles-plus-lus ul:first-child {
	margin-top: 20px;
}
.articles-plus-lus ul li {
	color: #ccc;
	font-size: 20px;
	margin: 15px 0;
}
.articles-plus-lus ul li a {
	color: #333;
	font-size: 14px;
}
/*FIN ARTICLES PLUS LUS*/
/**/
/*DERNIERS COMMENTAIRES*/
.derniers-commentaires {
	margin-bottom: 40px;
}
.derniers-commentaires ul {
	padding: 0;
	list-style: none;
	margin: 15px 0;
}
.derniers-commentaires ul:first-child {
	margin-top: 20px;
}
.derniers-commentaires ul li {
	color: #ccc;
	font-size: 20px;
}
.derniers-commentaires ul li a {
	color: #333;
	font-size: 14px;
}
/*FIN DERNIERS COMMENTAIRES*/
/**/
/*SOS EXPERTS*/
.sos-experts {
	border-radius: 10px;
	background: #f5f5f5;
	margin-top: 15px;
	font-size: 14px;
	padding: 15px;
	min-width: 300px;
	line-height: 18px;
}
.sos-experts .photo-auteur {
	float: left;
	height: 82px;
}
.sos-experts .titre-auteur {
	height: 82px;
	display: table-cell;
	vertical-align: middle;
	color: #00a491;
	padding-left: 10px;
}
.sos-experts .nom-auteur {
	font-size: 12px;
	color: #7E8A9A;
}
.sos-experts .question {
	font-size: 14px;
	color: #5E6977;
	border-top: 1px dashed #ccc;
	margin: 15px 0;
	padding-top: 15px;
}
.sos-experts .question a {
	color: #5E6977;
	font-size: 14px
}
/*FIN SOS EXPERTS*/
/**/
/*FOOTER*/
.footer {
	text-align: left;
}
.footer .reseaux {
	background: #343947;
	padding: 15px;
}
.footer .reseaux .titre-footer {
	color: #fff;
	font-size: 13px;
	margin-bottom: 5px;
}
.footer .reseaux .titre-footer:last-of-type {
	margin-top: 15px;
}
.footer .reseaux ul {
	display: inline-flex;
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer .reseaux ul img {
	margin-right: 10px;
}
.footer .reseaux ul .appli {
	font-size: 32px!important;
	margin-top: 2px;
	color: #fff;
	display: flex;
	margin-right: 10px;
}
.footer .reseaux .txt-fb-emploi {
	font-size: 11px;
	margin-top: 6px;
	color: #fff;
}
.footer .liens {
	background: #2C303D;
}
.accordion {
	width: 100%;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	list-style-type: none;
}
.accordion .link {
	cursor: pointer;
	display: block;
	padding: 15px;
	color: #fff;
	font-size: 14px;
	border-bottom: 1px solid #7E8A9A;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-transform: uppercase;
}
.accordion li:last-child .link {
	border-bottom: 0;
}
.accordion li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 18px;
	color: #fff;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion li i.icon-chevron-thin-right {
	right: 12px;
	left: auto;
	font-size: 16px;
	-webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.accordion li.open .link {
	font-weight: bold;
}
.accordion li.open i {
	font-weight: bold;
}
.accordion li.open i.icon-chevron-thin-right {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
}
.submenu {
	display: none;
	background: #7E8A9A;
	font-size: 14px;
	padding: 0;
}
.submenu li {
	border-bottom: 1px solid #4b4a5e;
}
.submenu a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 12px;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.submenu a:hover {
	background: #6c7284;
}
.footer .mentions {
	background: #232731;
	color: #f0f0f0;
	font-size: 11px;
	padding: 15px;
	text-align: center;
	line-height: 14px;
}
.footer .mentions a {
	color: #f0f0f0;
	text-decoration: underline;
}
/*FIN FOOTER*/
/*ARTICLE ABONNE*/
.txt-article-abonnes {
	background: #ffd942;
	border-radius: 6px;
	padding: 5px 4px 3px 4px;
	color: #625d4f;
	font-size: 0.60em;
	margin: 10px 0;
	font-weight: normal!important;
	vertical-align: text-bottom;
}
.txt-article-abonnes .fa-star {
	font-size: 1.2em!important;
	margin: 0;
	padding: 0;
}
.img-article-abonnes {
	vertical-align: middle;
}
/*FIN ARTICLE ABONNE*/